@media (min-width: 1200px) and (max-width: 1500px) {
  .homepg h1 {
    font-size: 32px !important;
  }
  .ppc-why-chose .mainwrp ul,
  section.servicewrp.portfolioboxes.ppc-why-chose {
    padding-left: 50px !important;
  }
  .video-cont {
    padding: 36px;
    margin: 0 49px;
  }
  .cta-main img,
  .test-img-box-video img {
    width: 100%;
  }
  .testi-bg-sec {
    padding: 63px 0;
  }
  .video-cont::before {
    background-size: 50%;
    background-repeat: no-repeat;
    top: -45px;
    left: 140px;
  }
  .testi-bg-sec .video-cont p {
    font-size: 14px;
  }
  .video-test-1 {
    width: 100%;
    height: auto;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .combo-full-pkg .priccc,
  .combo-full-pkg .wrapk .button {
    margin-top: 0;
    width: 100%;
  }
  .blog2_area2 .blog2_area2_inner,
  .servicewrp .mainwrp ul,
  .testi-bg-sec,
  ul.services-list.slick-initialized.slick-slider.slick-dotted {
    padding: 0;
  }
  .combo-full-pkg .priccc {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .combo-full-pkg span.old-price {
    text-align: center;
    margin: 0 auto 10px;
    display: table;
  }
  .blog2_area2 .blog2_area2_inner:after,
  .combo-full-pkg ul.col-lg-4.jack:nth-child(2) li.heading,
  .combo-full-pkg ul.col-lg-4.jack:nth-child(3) li.heading,
  .contactV1::after,
  .cta-main img,
  .scnd-fold .video-wrap video,
  .sponsor-slider,
  figure.img-right img {
    display: none;
  }
  .combo-full-pkg .priccc i.cut::before {
    right: 0;
    left: inherit;
    display: none;
  }
  .combo-full-pkg .doublewrap span.price {
    font-size: 35px;
  }
  .combo-full-pkg .row .col-lg-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .combo-full-pkg .wrapk,
  .video-test-1 img {
    width: 100%;
  }
  .sec_why_we_does123 .nav-tabs,
  section.cta-section .row {
    flex-wrap: wrap;
    justify-content: center;
  }
  .blog2_area2_inner h3,
  .service-area h3,
  .servicewrp .mainwrp ul li .txtwrp h4,
  .servingwrp,
  h3.blk_title_lf,
  h4.blk_sub_title_lf,
  section.cta-section {
    text-align: center;
  }
  .contactwrp h2,
  .contactwrp p,
  .dptestimonials .testwrap .testbox .usertest p,
  .heading-10,
  .servicewrp .txtwrp p,
  .servingwrp .txtwrp p,
  .text-block-6,
  .txtwrp p,
  .wrapk,
  h2,
  p {
    text-align: center !important;
  }
  .video-cont-sub1 h3 {
    padding: 40px 0 0;
    font-size: 20px;
    line-height: 20px;
  }
  .video-test-1 {
    height: auto;
    width: 100%;
    margin: 20px 0 0;
  }
  .home-slider .slick-list.draggable {
    height: auto;
  }
  .cf-btn {
    color: #000 !important;
  }
  .servicewrp {
    padding: 50px 20px !important;
  }
  .solutin-text-box h2 {
    font-size: 30px !important;
  }
  .testi-bg-sec .video-cont p {
    padding: 10px 0 15px;
    margin: 0;
  }
  .servicewrp .mainwrp ul li .imwrp {
    left: 0;
  }
  .video-cont {
    padding: 20px 0;
    margin: 0;
  }
  .sec_why_we_does123 {
    width: 100%;
  }
  .sec_why_we_does123 .nav-tabs li {
    width: 40%;
    margin: 10px 15px 15px -10px;
    padding: 30px 15px;
  }
  .portfolioboxes .tab-custom .tabbing-links li,
  .sec_why_we_does123 .nav-tabs li a sub {
    font-size: 13px !important;
  }
  .sec_why_we_does123 .nav-tabs li a sub sup {
    font-size: 14px;
    line-height: normal;
  }
  .sec_why_we_does123 .tab-content p.para1 {
    text-align: start;
  }
  section#services .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
  }
  section#services ul#nav-tabs-wrapper {
    padding: 0;
    margin: 0 0 0 -50px;
  }
  .industry-sec ul#nav-tabs-wrapper li {
    width: 40%;
    margin: 0 30px 20px 0;
  }
  .video-cont::before {
    background-size: 35%;
    background-repeat: no-repeat;
    top: 5px;
    left: 2px;
    z-index: 1;
  }
  .portfolioboxes .portwrappp,
  .why-we-are ul {
    padding: 0 !important;
  }
  .types-of-videos .col-md-4 .col-md-12 {
    height: auto;
    padding: 30px 20px !important;
  }
  .clients-sec {
    padding: 30px 0 100px !important;
    margin: 0;
  }
  .clients-sec a {
    top: -30px !important;
  }
  a.button.w-button {
    padding: 13px 20px;
    font-size: 15px;
    margin: 0;
  }
  .about-img img {
    width: 100%;
    margin: 30px 0 0;
  }
  .blog2-area {
    padding: 20px;
    margin: 0;
  }
  .-pricing .col-sm-12.offset-2,
  .-pricing .col-sm-12.offset-4 {
    margin-left: 0;
  }
  .home-slider .services-sec-banner {
    height: auto !important;
    background-color: #0161c9;
    padding: 50px 0;
  }
  .pkg-box .imgwrp img {
    width: 47px !important;
    top: -50px !important;
    right: 10px !important;
  }
  .doublewrap .right img {
    width: 79px !important;
    left: 40px !important;
    top: -9px;
  }
  .doublewrap input[type="submit"].btn {
    width: 144px !important;
  }
  .mobile-nav .logo-main {
    padding: 15px 34px 15px 23px !important;
  }
  .check-list {
    display: flex;
    align-items: center;
    padding-top: 14px;
  }
  .check-list label {
    font-size: 12px !important;
    line-height: 17px !important;
  }
  .check-list .input {
    position: relative;
    left: -1px;
  }
  .check-list input {
    position: relative;
    left: -7px;
    top: -5px;
  }
  .dptestimonials .testwrap .testbox .user {
    display: table !important;
    margin: auto !important;
    box-shadow: none !important;
    background: 0 0 !important;
  }
  .dptestimonials .testwrap .testbox {
    height: auto !important;
  }
  .popupform-main h4 {
    font-size: 12px !important;
    margin: 3px 0 0 !important;
  }
  .popupform-main h2 {
    font-size: 20px !important;
    margin-top: 88px !important;
  }
  .contactwrp {
    padding: 5px 0 40px !important;
  }
  section.trig-wrap-1 {
    padding: 15px 0 !important;
  }
  .portfolioboxes h2 {
    margin-top: 15px !important;
  }
  .servicewrp.portfolioboxes .tab-custom .tabbing-links {
    margin: 0 auto !important;
  }
  .contactwrp h2 {
    margin-top: 10px;
  }
  .dptestimonials .testwrap .testbox .usertest h4 {
    font-size: 15px !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .pkg-box .imgwrp img {
    top: -61px !important;
  }
  .doublewrap .right img {
    position: relative;
    left: 26px !important;
    top: 6px;
  }
  .contactwrp {
    padding: 15px 0 40px !important;
  }
  .heading-2-blue {
    font-size: 31px !important;
  }
  .pop-form {
    width: 545px !important;
    height: 900px !important;
  }
  .popupform-main h2 {
    margin-top: 185px !important;
  }
  .popupform-main h4 {
    margin-bottom: 15px;
  }
  .mobile-nav .logo-main img {
    max-width: 50%;
  }
  .services-sec-banner .row {
    justify-content: center;
  }
  .portfolioboxes p {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
  }
  section.trig-wrap-1 {
    padding: 15px 0 !important;
  }
  .portfolioboxes .portwrappp {
    padding: 5px 0 0 !important;
  }
  .servicewrp .mainwrp ul li .txtwrp h4 {
    text-align: center !important;
  }
  .home-slider .services-sec-banner {
    height: auto !important;
  }
  .home-slider {
    height: 400px;
  }
  .portfolioboxes .tab-custom .tabbing-links li {
    font-size: 15px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .slick-prev:before {
    top: -22px !important;
    left: -20px;
  }
  .slick-next:before {
    top: -22px !important;
    left: 20px;
  }
  .servicewrp {
    padding: 20px 70px !important;
    overflow-x: hidden !important;
  }
  .combo-pkg-head h2 {
    padding: 0 !important;
  }
  .home-slider .services-sec-banner {
    background-position: center !important;
  }
  .media-covr-m-div .columns-6.w-row {
    padding: 0 30px !important;
  }
}
